.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box93{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid9_3_1{
margin:0 auto;
text-align:center;
width: 300px;
}
.IdIMG1_3{
text-align:center;
float:left;
}
.IdIMG1_3 img{
margin: 0 auto;

}
#imgid9_3_2{
margin:0 auto;
text-align:center;
width: 300px;
}
.IdIMG2_3{
text-align:center;
float:left;
}
.IdIMG2_3 img{
margin: 0 auto;

}
#imgid9_3_3{
margin:0 auto;
text-align:center;
width: 300px;
}
.IdIMG3_3{
text-align:center;
float:left;
}
.IdIMG3_3 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
